@charset "utf-8";
@media only screen and (max-width: 480px) {

.header1 img {
	max-width:100%;
}
.content img {
	max-width:100%;
}


.menu {
	width: 100%;
	float: left;
}



h1, h2, h3, h4, h5, h6, p {
	text-align:left;
	margin-top: 0;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}

.content {
	margin-top:0%;
	color:#ffffff;
	max-width:900px;
	min-height:100%;
	padding: 10px;
	padding-bottom:50%;
	float: center;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;

}
	
.content2 {
	margin-top:0%;
	margin-bottom:2%;
	display:inline-block;
	width:400px;
	color:#ffffff;
	padding: 20px;
	padding-bottom:5px;
	float: right;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	text-align: center;
}
.content5 {
	margin-top:1%;
	margin-bottom:1%;
	display:inline-block;
	min-height:100%;
	color:#cccccc;
	padding: 0px;
	padding-top:0px
	padding-bottom:20px;
	float: right;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	text-align: center;
}

.contact{
	float:center;
    margin-top:3%;	
    text-align:center;
	width:100%;
	padding-left: 0px;
	padding-top:20px;
	padding-bottom:0px;
}
.wow {
	max-width:95%;
	float: center;
	display: inline-block;
	text-align:center;
	padding: 0px 0px;
	padding-top:20px;
	padding-bottom:5px;
} 
}
